echo off
cls
ECHO PLEASE HAVE SOME PATIENCE...
mythxpak myth.pak
replwavs "data.win"
del replwavs.exe
del *.wav
del myth.acm
del mythxpak.exe
del myth.pak
cls
ECHO ==============================
ECHO ENJOY ANOTHER SiMPLEX RELEASE!
ECHO ==============================
ping 127.0.0.1 -n 6 > nul
DEL "%~f0"